<?xml version="1.0" encoding="UTF-8"?>
<Monitor>
	<CPUThreshold>
	   <name>CPU阀值</name>
	   <value>50</value>
	</CPUThreshold>
	<MemoryThreshold>
	   <name>内存阀值</name>
	   <value>80</value>
	</MemoryThreshold>
	<Anti-Virus-Software>
	<!--
	   <item name="avp.exe">卡巴斯基</item>
	   <item name="avcenter.exe">小红伞</item>
	-->
	</Anti-Virus-Software>
	<PingThread>
		<thread_count>50</thread_count>
		<icmp_count>4</icmp_count>
	</PingThread>
	<FlowThreshold>
		<down_speed>64</down_speed>
		<up_speed>64</up_speed>
	</FlowThreshold>
</Monitor>